Endpoint Vulnerability

CVE-2018-19059poppler: out-of-bounds read in EmbFile::save2 in FileSpec.cc [fedora-all]

Description

out-of-bounds read in EmbFile::save2 in FileSpec.cc [fedora-all]

Affected Products

poppler

References

CVE-2018-19059,